{
    "name": "co-stack/php-interfaces",
    "description": "Library of interfaces not defined by PHP itself",
    "type": "library",
    "license": "MIT",
    "authors": [
        {
            "name": "Oliver Eglseder",
            "email": "oliver.eglseder@co-stack.com"
        }
    ],
    "require": {
        "php": "^7.1"
    },
    "autoload": {
        "psr-4": {
            "CoStack\\PhpInterfaces\\": ""
        }
    }
}
